<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I could hear ______ in the next room.</text><choice_g><choice correct="y">voices</choice></choice_g></item>
<item><text>Prosecutors say they destroyed ______ related to the case.</text><choice_g><choice correct="y">evidence</choice></choice_g></item>
<item><text>I want to have a ______.</text><choice_g><choice correct="y">baby</choice></choice_g></item>
<item><text>It took her a long ______ to read the report.</text><choice_g><choice correct="y">time</choice></choice_g></item>
<item><text>Thousands of people have died of ______.</text><choice_g><choice correct="y">hunger</choice></choice_g></item>
<item><text>Then the towers of the castle came into ______.</text><choice_g><choice correct="y">sight</choice></choice_g></item>
<item><text>The ______ are pollinated by insects.</text><choice_g><choice correct="y">flowers</choice></choice_g></item>
<item><text>I find it hard to share his ______.</text><choice_g><choice correct="y">optimism</choice></choice_g></item>
<item><text>He forced me to join his ______.</text><choice_g><choice correct="y">gang</choice></choice_g></item>
<item><text>Keep a ______ of your calorie intake for one week.</text><choice_g><choice correct="y">count</choice></choice_g></item>
</body>
</exercise>
</batch>

